Budbux - Web - Bug #1299

validation in sign up
06/24/2019 08:07 AM - Sarina Byanjankar

Status: Verified Start date: 06/24/2019
Priority: Normal Due date:

Assignee: Suraj Manandhar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Please add asterisk (*) in required fields as in design file.

the dates are auto-selected when the sign up page is opened. Date is not to be shown until it is selected.

"Company name" and "Company address" to be capitalized.
ttp://prntscr.com/o5uz6s

History

#1 - 06/24/2019 08:13 AM - Sarina Byanjankar

- Description updated

#2 - 06/24/2019 08:16 AM - Sarina Byanjankar

- Description updated

#3 - 06/26/2019 04:31 AM - Suraj Manandhar

- Status changed from Open to In Progress

#4 - 06/26/2019 04:31 AM - Suraj Manandhar

- Status changed from In Progress to Resolved

#5 - 06/28/2019 09:06 AM - Sarina Byanjankar

- Status changed from Resolved to Verified

04/15/2025

1/1



http://www.tcpdf.org

